﻿/*primary color = #1873AF*/

* {
	
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	font-family: "Open Sans";
        font-size:13px;
}
.pure-g [class*="pure-u"] {
	font-family: "Open Sans";
}
a {
	color: #1873AF;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
}
.l-box {
    padding: 0.8em;
}
.container {
	margin-left: auto;
	margin-right: auto;
	/*padding-left: 10px;
	padding-right: 10px;*/
	max-width: 1200px;
	position: relative;
}
#mainContent {
	min-height: 768px;
}
#menuButton {
  display:none;
  /* style it as you like... */
 	color: #888;
	font-size: 26px;
	font-weight: bold;
	padding: 18px 30px 10px 30px;
	float: right;
	height: 50px;
 
}
#menuButton:before {
  /*content:'Menu -';*/
}
#menuButton.collapsed:before {
  /*content:'Menu +';*/
}
div.simpleTabs .title {
	margin-bottom: 0;
}
div.simpleTabs p {
	font-size: 13px;
}
.noresize > div {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
header {
	position: relative;
	margin-bottom: 2px;
}
header .search {
	clear: both;
	position: static;
	z-index: 1;
	padding: 2px 5px;
	text-align: center;
	top: 7px;
	right: 0;
}
header .search input[type=text], header .search .pure-button {
	display: inline-block;
	font-size: 14px;
	height: 35px;
}
header .search .pure-button {
	position: relative;
	top: 1px;
	left: -2px;
}
.gallery {
	list-style-type: none;
	padding-left: 0;
}
.gallery li {
	display: inline-block;
	font-size: 13px;
	margin-bottom: 1em;
}
.gallery.small li {
	margin: 0;
	padding: 5px;
	width: 49%;
}
.footer {
	background: #222222;
	color: #fff;
	margin-top: 20px;
}
.footer .pure-menu > ul { display: table; margin-left: auto; margin-right: auto }
.footer .pure-menu > ul li a {
	padding: 5px 10px;
}
.footer .text {
	font-size: 12px;
	text-align: center;
}
.social-list {
    font-size: 20px;
}
.social-list ul {
    margin: 5px 0;
    padding: 0;
}
.social-list ul li {
    display: inline;
    margin-left: 7px;
}
.social-list a {
    color: #fff;
    opacity: 0.8;
}
.social-list a:hover {
    color: #F8AC3D;
    opacity: 1;
}
.pure-menu.pure-menu-open {
    background: #222;
}
#banner {
	text-align: center;
}
#banner .logo {
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 20px;
}
#banner .logo.home {
	margin-top: 20px;
}
#banner .banner {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom:2px;
	height: 200px;
}
#banner .carousel li > div {
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.bx-wrapper .bx-controls-direction a {
	z-index: 1;
}
#titleBar-home {
    background: #9E76B4;
    color: #fff;
    font-size: 1.7em;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
    padding: 15px 0;
	margin-top: 15px;
}
#banner .logo{
	margin-top:1px;
        text-transform:uppercase;
}
#titleBar {
    background: #9E76B4;
    color: #fff;
    font-size: 1.7em;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
    padding: 6px 0;
}
#banner .logo{
	margin-top:1px;
        text-transform:uppercase;
}
section {
	border-left: 0
}
section:first-child {
	border-left: 0;
}
.carousel ul {
	list-style-type: none;
	margin: 0;
}
.carousel ul li {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
	height: 200px
}
.carousel .bx-wrapper .bx-viewport {
	border: 0;
	box-shadow: none;
	left: 0;
}

/*≥ 568px*/
@media screen and (min-width: 35.5em) {
	.carousel ul li {height: 320px;}
	.gallery.small li { width: 24% }
}
/*≥ 768px 	*/
@media screen and (min-width: 48em) {
	.carousel ul li {height: 360px;}
}
/*≥ 1024px*/
@media screen and (min-width: 64em) {
	header {
		border-bottom: 1px solid #E2E2E2;
	}
	header .search {
		position: absolute;
	}
	#banner .logo.home {
		margin-top: 80px;
	}
	section {
		border-left: 1px solid #dfdfdf;
	}
	.gallery.small li { width: 49% }
	.footer .pure-menu > ul { display: block; margin-left: 0; }
	.footer .text { text-align: right }
}
/*Menu - begins*/
#mainMenu {
	background: #f9f9f9;
	clear: both
}
#mainMenu ul {
	background: #fff;
	border-radius: 0;
	padding: 12px 0
}
#mainMenu a {
	font-size: 14px;
	font-family: "Alegreya Sans SC";
	font-weight: 400;
	letter-spacing: 0.05em;
    text-transform: uppercase;
} 
#mainMenu ul ul a {
	font-size: 13px;
} 
#mainMenu ul.sm > li {
	border-left: 0;
}

#mainMenu ul.sm > li > a{
	text-transform: uppercase;
	padding: 5px 25px;
	border-left: 1px dotted #575353;
}
#mainMenu ul li:first-child a:first-child {
 border-left:0;
}
#mainMenu ul > li > ul:before,
#mainMenu ul > li > ul:after {
	display: none;
}  
@media screen and (max-width: 768px) {	
  #menuButton {
    display:inline-block;
  }
  #mainMenu.collapsed {
    display:none;
  }
	#mainMenu ul.sm > li > a {
		text-transform: uppercase;
	}
  #mainMenu ul.sm > li {
  	border-left: 1px dotted #E2E2E2;
  	/*padding: 3px 18px;*/
  }
  #mainMenu ul li:first-child {
  	border-left: 0;
  }
}
@media screen and (min-width: 769px) {
	#mainMenu ul.sm > li:hover {
		background: #F8AC3D;
	}
    #mainMenu ul.sm > li .active {
		background: #F8AC3D;
        color: #fff;
	}
	#mainMenu ul.sm > li:hover > a {
		color: #fff;
	}
    #mainMenu ul.sm > li .active > .sub-arrow {
		border-color: #fff transparent transparent 
	}
	#mainMenu ul.sm > li:hover > a span.sub-arrow {
		border-color: #fff transparent transparent 
	}    
  #mainMenu ul ul {
	background: rgba(61, 61, 61, 0.9);
	border: 0;
	}
  #mainMenu ul ul a {
	color: #fff
	}
  #mainMenu ul ul a:hover {
	background:#F8AC3D
	}
  #mainMenu ul ul a:active {
	background:#F8AC3D
	}
}

/*Menu ends*/

